﻿ 
.listing-container #ClearFiltersContainer .btn-default {
  padding: 11px 27px;
}
.listing-container .compareshare.share-wrapper {
  padding-top: 20px;
}
.listing-container .h1 {
  margin-top: 10px;
}
.listing-container .compare-btn-div .btn-default {
    border-radius: 0px;
    background: #dc0032;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border: 0px;
    padding: 10px;
    text-transform: uppercase;
}
.listing-container .compare-btn-div {
    margin-top: 12px;
    margin: 20px 0px;
    text-align: center;
    float:left;
}
.listing-container .compare-model-item {
  margin: 20px 0px 0px;
  background:#fff;
  border-top:4px solid #000;
  padding:15px 0px;
  border-bottom: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  color:#000;
}
.listing-container.grid .compare-model-item {
    width: 48%;
    float: left;
    margin: 1% 0 0 1%;
    background: #e7e7e7;
    border:none;

}


    .listing-container.grid .cl-image {
        width: 50%;
        min-height: 270px;
    }

        .listing-container.grid .cl-image .img-responsive {
            max-height: 100%;
            max-width: 100%;
        }


    .listing-container.grid .cl-name {
        width: 50%;
    }

    .cl-links {
        text-align: right;
    }

    .listing-container.grid .cl-links {
        width: 50%;
        text-align: left;
    }

    .listing-container.grid .cl-attr {
        width: 50%;
    }

    body .listing-container.grid .cl-links .btn-default {
        padding: 11px 10px;
    }



    .listing-container .compare-model-item .img-responsive {
        max-height: 100px;
    }

    .listing-container .filter-controls .ctrl-block {
        display:none;
        width: 90%;
        margin: auto;
    }
    .listing-container .filter-controls .ctrl-block-loading {
    padding: 20px ;
    text-align: center;
    }
    /*# Filters Section #*/
    .listing-container .filter-controls {
        margin-right: 5px;
        border-right: 1px solid #eaeaea;
        border-left: 1px solid #eaeaea;
        border-bottom: 1px solid #eaeaea;
        display: inline-block;
        vertical-align: top;
        margin-top: 20px;
    }

    .models-listing-section .listing-container .filter-controls {
        border: none;
    }

    .listing-container {
        margin: 20px 0px 0px 0px;
        /*border-top: 1px solid #e7e7e7;*/
        padding-top: 15px;
        border-bottom: 1px solid #e7e7e7;
        padding-bottom: 15px;
    }
    /* ^ End ^ */
#models-listing-section .listing-container{
    border-bottom:none;
}
#btnCompare {
    margin-top: 30px;
}

    .compare-listing {
        padding-top: 20px;
        background: #f8f8f8;
    }

    .compareshare {
        float: right;
    }

#btnClearFilters {
    display: inline;
    margin-top: 10px;
    text-transform: none;
    vertical-align: initial;
}

    /*# Template-Compare #*/
    .listing-container .filter-controls .filter-title {
        font-weight: 600;
        padding-top: 5px;
    }

    .listing-container .compare-listing-2 {
        display: inline-block;
        vertical-align: top;
    }

    .listing-container .filter-controls .filter-option {
        padding-left: 10px;
        padding-left: 4px;
    }

        .listing-container .filter-controls .filter-option table td label {
            padding-left: 2px;
            display: inline;
            padding-left: 4px;
            display: inline-block;
            max-width: 89%;
            vertical-align: top;
        }

    .listing-container .filter-controls .ddlCapacity {
        padding-right: 0px;
    }

    .compare-model-item .spec-title {
        font-weight: 600;
    }

    .compare-model-item .spec-detail {
        padding-bottom: 10px;
    }

        .compare-model-item .spec-detail:last-child {
            padding-bottom: 0px;
        }

    .tab-content > .tab-pane {
        min-height: 215px;
    }


    .compare-view {
        color: #4a4f51;
    }

        .compare-view:hover {
            opacity: .5;
        }

        .compare-view.active {
            color: #dc0032;
        }

@media (max-width: 768px) {
    .listing-container.grid .compare-model-item {
        width: 100%;
    }

    .listing-container.grid .cl-image {
        width: 100%;
    }

    .listing-container.grid .cl-name {
        width: 100%;
    }

    .listing-container.grid .cl-attr {
        width: 100%;
    }
    .listing-container.grid .cl-links {
        width: 100%;
      
    }






    .listing-container.list .compare-model-item {
        width: 100%;
        float: left;
        margin: 1% 0 0 1%;
        background: #e7e7e7;
        border: none;
    }


    .listing-container.list .cl-image {
        width: 100%;
        min-height: 270px;
    }

        .listing-container.list .cl-image .img-responsive {
            max-height: 100%;
            max-width: 100%;
        }


    .listing-container.list .cl-name {
        width: 100%;
    }

    .cl-links {
        text-align: right;
    }

    .listing-container.list .cl-links {
        width: 100%;
        text-align: left;
    }

    .listing-container.list .cl-attr {
        width: 100%;
    }

    body .listing-container.list .cl-links .btn-default {
        padding: 11px 15px;
    }





}

@media (max-width: 995px) {
    .listing-container.list .cl-links .btn-default{
    padding:11px 5px;
    font-size:12px;
    }
}

.InternetExplorer #btnClearFilters{
    display:inline-block;
    margin-top:-3px;

}